  .ezoic-wrapper sup {
    font-size: 80%; }
  .ezoic-wrapper .cen {
    text-align: center; }
  .ezoic-wrapper .tdr {
    text-align: right; }
  .ezoic-wrapper .heading {
    font-size: 130%;
    font-weight: bold; }
  .ezoic-wrapper .heading2 {
    font-size: 110%;
    font-weight: bold; }
  .ezoic-wrapper .footer {
    text-align: right;
    font-size: 75%; }
  .ezoic-wrapper .small {
    font-size: 75%; }

  .ezoic-wrapper p.notes {
    padding: 2px; }
  .ezoic-wrapper hr.thicker {
    height: 5px; }
  .ezoic-wrapper .quote {
    font-style: italic;
    margin-left: 5%;
    margin-right: 5%; }
  .ezoic-wrapper .printonly {
    display: none; }
  .ezoic-wrapper .head1 {
    font: bold 16pt Verdana, Arial, Helvetica, Helv, sans-serif; }
  .ezoic-wrapper a.head1:link,
  .ezoic-wrapper a.head1:visited,
  .ezoic-wrapper a.head1:hover,
  .ezoic-wrapper a.head1:active {
    text-decoration: none; }
  .ezoic-wrapper .head2 {
    font: bold 10pt Verdana, Arial, Helvetica, Helv, sans-serif; }
  .ezoic-wrapper .head2k {
    font: bold 10pt Andy, Ravie, Jokerman, "Magic R", "Comic Sans MS", Verdana, Arial, Helvetica, Helv, sans-serif; }
  .ezoic-wrapper a.head2k:link,
  .ezoic-wrapper a.head2k:visited,
  .ezoic-wrapper a.head2k:hover,
  .ezoic-wrapper a.head2k:active {
    text-decoration: none; }
  .ezoic-wrapper .head3 {
    font: bold 10pt Verdana, Arial, Helvetica, Helv, sans-serif; }
  .ezoic-wrapper a.head3:link,
  .ezoic-wrapper a.head3:visited,
  .ezoic-wrapper a.head3:hover,
  .ezoic-wrapper a.head3:active {
    text-decoration: none; }
  .ezoic-wrapper .head3a {
    font: bold 10pt Verdana, Arial, Helvetica, Helv, sans-serif; }
  .ezoic-wrapper a.head3a:link,
  .ezoic-wrapper a.head3a:visited,
  .ezoic-wrapper a.head3a:hover,
  .ezoic-wrapper a.head3a:active {
    text-decoration: none; }

  
 #stylesheet_body {
    background-image: none; }



